View Issue Details

IDProjectCategoryView StatusLast Update
0005814Talerdocumentationpublic2019-11-20 15:46
ReporterChristian GrothoffAssigned ToChristian Grothoff 
PriorityhighSeveritytextReproducibilityN/A
Status resolvedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Product VersionSVN HEAD 
Target Version0.6Fixed in Version0.6 
Summary0005814: database schema PNG is outdated
Descriptionhttps://docs.taler.net/exchange/html/taler-exchange.html#Database-Scheme shows a rather _old_ database schema, we should regenerate it with SchemaFuzz to have the current one properly documented.
TagsNo tags attached.

Activities

Christian Grothoff

2019-11-20 15:46

manager   ~0015091

Updated PNG to latest DB schema (for both exchange and auditor).

Issue History

Date Modified Username Field Change
2019-07-21 20:21 Christian Grothoff New Issue
2019-11-14 22:40 Christian Grothoff Assigned To => Christian Grothoff
2019-11-14 22:40 Christian Grothoff Status new => assigned
2019-11-20 15:46 Christian Grothoff Status assigned => resolved
2019-11-20 15:46 Christian Grothoff Resolution open => fixed
2019-11-20 15:46 Christian Grothoff Fixed in Version => 0.6
2019-11-20 15:46 Christian Grothoff Note Added: 0015091
2019-11-20 15:46 Christian Grothoff Target Version 0.7 => 0.6